<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
 
get_header();

if( virsky_opt('virsky_fof_bgoverlay') ){
	$overlay = 'class="bg--overlay"';
}else{
	$overlay = '';
}

?>
<!-- 404 Area Start -->
<div id="f0f" <?php echo wp_kses_post( $overlay ); ?>>
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-md-offset-3">
				<div class="vc-parent">
					<div class="vc-child">
						<div class="section-title">
						<?php 
						if( virsky_opt('virsky_fof_text') ){
							echo '<h2>'.esc_html( virsky_opt('virsky_fof_text') ).'</h2>';
						}else{
							echo '<h2>'.esc_html__( '404', 'virtusky' ).'</h2>';
						}
						?>
						</div>
						<div class="description">
							<?php 
							// 404 page description
							if( virsky_opt( 'virsky_fof_desc' ) ){
								echo '<p>'.esc_html( virsky_opt( 'virsky_fof_desc' ) ).'</p>';
							}else{
								echo '<p>'.esc_html__( 'Sorry, the page you\'re looking for is not found yet.', 'virtusky' ).'</p>';
							}

							//Search Widget Start
							get_search_form();
							?>
							<a href="<?php echo esc_url( site_url('/') ); ?>" class="btn btn-lg btn-custom-reverse"><?php esc_html_e( 'Go Home', 'virtusky' ); ?></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- 404 Area End -->
<?php
get_footer();
?>