<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
?>

<div id="post-<?php the_ID(); ?>" <?php post_class( 'blog-item' ); ?>>
	<?php 
	if( has_post_thumbnail() ){
		echo '<div class="blog-item-img">';
			echo '<a href="'.get_the_permalink().'">';
				the_post_thumbnail( 'full', array( 'class' => 'img-responsive' ) );
			echo '</a>';
		echo '</div>';
	}
	?>
	<div class="blog-item-content">
		<?php 
		// Title
		if( get_the_title() ){
			echo '<h2><a href="'.esc_url( get_the_permalink() ).'">'.esc_html( get_the_title() ).'</a></h2>';
		}
		// Blog Meta
		virsky_blog_meta();
		// Post Excerpt
		echo virsky_excerpt_length( virsky_opt('virsky_blog_postExcerpt') );
		// link page
		virsky_link_pages();
		?>
		<a href="<?php the_permalink(); ?>" class="btn btn-custom"><?php esc_html_e( 'Read More', 'virtusky' ); ?></a>
	</div>
</div>