	<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
 
	if( !is_404() ): // 404 page check
	
	//Contact Info Area Start 
	
	if( virsky_opt('virsky_footer_supportinfo_en_dopt') ):
	
	if( virsky_opt('virsky_footer_supportinfo_mob_dopt') ){
		$mobhide = 'class="hidden-xxs"';
	}else{
		$mobhide = '';
	}
	
	?>
    <div id="contactInfo" <?php echo wp_kses_post( $mobhide ) ?>>
        <div class="container">
            <div class="row reset-gutter">
                <!-- Contact Info Item Start -->
				<?php
				$supports = virsky_opt( 'virsky_supportbox' );
				if( $supports ){
					foreach( $supports as $support  ){
						// Title
						if( !empty( $support['title'] ) ){
							$title = $support['title'];
						}else{
							$title = '';
						}
						// Icon
						if( !empty( $support['icon'] ) ){
							$icon = $support['icon'];
						}else{
							$icon = '';
						}
						//
						if( !empty( $support['url'] ) ){
							$url = $support['url'];
						}else{
							$url = '';
						}
						//
						echo '<div class="contact-info--item col-md-3 col-xs-6">';
							echo '<a href="'.esc_attr( $url ).'"><i class="fa '.esc_attr( $icon ).'"></i>'.esc_html( $title ).'</a>';
						echo '</div>';
					}
				}
				?>				
            </div>
        </div>
    </div>
	<?php 
	endif;
	
	// Footer Widget
	if( virsky_opt( 'virsky_footer_widget_disabled' ) ):
		if( virsky_opt('virsky_footer_widget_ovswitch') ){
			$overlay = 'bg--overlay';
		}else{
			$overlay = '';
		}
	?>
    <!-- Contact Info Area End -->
    <div id="footer" class="<?php echo esc_attr( $overlay ); ?>">
        <div class="container">
            <div class="row">
				<?php 
				// Footer Widget Start
				if( is_active_sidebar( 'footer-one' ) ){
					echo '<div class="col-md-3 col-sm-6 footer-widget">';
						dynamic_sidebar('footer-one');
					echo '</div>';
				}
				//
				if( is_active_sidebar( 'footer-two' ) ){
					echo '<div class="col-md-3 col-sm-6 footer-widget">';
						dynamic_sidebar('footer-two');
					echo '</div>';
				}
				//
				if( is_active_sidebar( 'footer-three' ) ){
					echo '<div class="col-md-3 col-sm-6 footer-widget">';
						dynamic_sidebar('footer-three');
					echo '</div>';
				}
				//
				if( is_active_sidebar( 'footer-four' ) ){
					echo '<div class="col-md-3 col-sm-6 footer-widget">';
						dynamic_sidebar('footer-four');
					echo '</div>';
				}
				?>
            </div>
        </div>
    </div>
	<?php 
	endif;
	?>    
    <!-- Copyright Area Start -->
    <div id="copyright">
        <div class="container">
			<?php 
			// Copyright Text Start
			if( virsky_opt( 'virsky_copyright_text' ) ){
				echo '<p class="left">'.virsky_wp_kses_allow( virsky_opt( 'virsky_copyright_text' ) ).'</p>';
			}else{
				echo '<p class="left">';
					echo wp_kses_post(sprintf( __( 'Copyright %s &copy; <a href="%s">VirtuSky</a>. All Rights Reserved.', 'virtusky' ), date('Y'), "#"  ));
				echo '</p>';
			}
			// Copyright Text End
			$url = virsky_opt( 'virsky_payment_img' );
			if( !empty( $url['url'] ) ){
				echo '<p class="right">'.esc_html__( 'We Accept:', 'virtusky' ).' <img src="'.esc_url( $url['url'] ).'" alt="'.virsky_image_alt( $url['url'] ).'"></p>';
			}
			?>
        </div>
    </div>
	<?php 
	// Back To Top Button Start
	if( virsky_opt('virsky_display_bcktotop') ){
		virsky_backtotop();
	}
	
	endif; // 404 page check end
	wp_footer(); 
	?>
</body>
</html>