<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo('charset'); ?>">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <?php 
	// FakeLoader Start
	if( virsky_opt( 'virsky_display_preloader' ) ){
		virsky_preloader();
	}
	
	if( !is_404() ){ // check 404 page
		//Menu Area Start
		get_template_part( 'template-parts/menu' );
		// Page Title Area Start
		if(  is_page_template( 'bulder-template.php' ) ){
			if( virsky_meta( 'slide_header_active' ) != 'noheader' ){
				
				if( virsky_meta( 'slide_header_active' ) == 'page_header' ){
					
					echo get_template_part( 'template-parts/page', 'header' );
					
				}elseif( virsky_meta( 'slide_header_active' ) == 'slider' ){
					
					if( virsky_meta( 'slider-shortcode' ) ){
						
						$slug = virsky_meta( 'slider-shortcode' );
												
						$postId = get_page_by_path( $slug, OBJECT , 'virsky_slider' );
							
						$shortcode = '[slider id="'. esc_html( $postId->ID ) .'"]';
						
						echo do_shortcode( $shortcode );
					}
					
				}else{
					
					if( virsky_meta( 'slider-customshortcode' ) ){
						echo do_shortcode( virsky_meta( 'slider-customshortcode' ) );
					}
					
				}
			}
		}else{
			echo get_template_part( 'template-parts/page', 'header' );
		}
		
	}// end Check 404 page
	

	?>