<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
 
get_header();
?>
<div class="about-description clsv-page">
	<div class="container">
		<div class="row">
			<?php 
			// page layout check
			
			if( is_virsky_woocommerce_activated() ){
				
				if( is_cart() || is_checkout() ){
					$cartCheckout = true;
				}else{
					$cartCheckout = false;
				}
								
			}else{
				$cartCheckout = false;
			}
			
			
			if( virsky_opt('virsky_page_layoutopt') && virsky_opt('virsky_page_layoutopt') != '1' && $cartCheckout == false ){
				
				if( virsky_opt('virsky_page_layoutopt') == '2' ){
					// page sidebar
					if( virsky_opt('virsky_page_sidebar') == '1' ){
						echo '<div class="col-md-10 col-md-offset-1">';
					}else{
						echo '<div class="col-md-8 '.esc_attr( virsky_pull_right( 'virsky_page_sidebar', '2' ) ).'">';
					}
				}elseif( virsky_opt('virsky_page_layoutopt') == '3' ){
					// Blog sidebar
					if( virsky_opt('virsky_blog_sidebar') == '1' ){
						echo '<div class="col-md-10 col-md-offset-1">';
					}else{
						echo '<div class="col-md-8 '.esc_attr( virsky_pull_right( 'virsky_blog_sidebar', '2' ) ).'">';
					}
				}else{
					// ...........
				}

			}else{
				echo '<div class="col-md-10 col-md-offset-1">';
			}
				
				if( have_posts() ){
					while( have_posts() ){
						the_post();
					echo '<div class="page-inner-content">';
						the_content();
					echo '</div>';
						// comment template.
						if ( comments_open() || get_comments_number() ) {
							comments_template();
						}
					}
				}else{
					get_template_part( 'templates/content', 'none' );
				}
				?>
			</div>
			<?php

			if( virsky_opt('virsky_page_layoutopt') != '1' && $cartCheckout == false ){

				if( virsky_opt('virsky_page_layoutopt') == '2' ){
					// left sidebar
					if( virsky_opt('virsky_page_sidebar') == '2' ){
						get_sidebar( 'page' );
					}
					// right sidebar
					if( virsky_opt('virsky_page_sidebar') == '3' ){
						get_sidebar( 'page' );
					}
					if( !virsky_opt('virsky_page_sidebar') ){
					   get_sidebar( 'page' ); 
					}
				}elseif( virsky_opt('virsky_page_layoutopt') == '3' ){
					// Blog sidebar
					// left sidebar
					if( virsky_opt('virsky_blog_sidebar') == '2' ){
						get_sidebar();
					}
					// right sidebar
					if( virsky_opt('virsky_blog_sidebar') == '3' ){
						get_sidebar();
					}
					if( !virsky_opt('virsky_blog_sidebar') ){
					   get_sidebar(); 
					}
				}else{
				//.............
				}

			}else{
				echo '</div>';
			}

			?>
		</div>
	</div>
</div>
<?php
get_footer();