<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
 
get_header();
?>
    <div id="blog" class="page">
        <div class="container">
            <div class="row">
			<?php 
			if( virsky_opt('virsky_blog_sidebar') == '1' ){
				echo '<div class="col-md-10 blog-page-content col-md-offset-1">';
			}else{
				echo '<div class="col-md-8 blog-page-content '.esc_attr( virsky_pull_right( 'virsky_blog_sidebar' ,'2' ) ).'">';
			}
				
					// Post Query 
					if( have_posts() ){
						while( have_posts() ){
							the_post();
							// Content Show
							get_template_part( 'templates/content', get_post_format() );
						}
						// pagination
						get_template_part( 'templates/pagination' );
						wp_reset_postdata();
					}else{
						get_template_part( 'templates/content', 'none' );
					}
					?>
				</div>
				<?php 
				// left sidebar
				if( virsky_opt('virsky_blog_sidebar') == '2' ){
					get_sidebar();
				}
				// right sidebar
				if( virsky_opt('virsky_blog_sidebar') == '3' ){
					get_sidebar();
				}
				if( !virsky_opt('virsky_blog_sidebar') ){
				   get_sidebar(); 
				}
				?>
	        </div>
        </div>
    </div>
<?php
get_footer();
?>