<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
/**
 * @Packge    : VirtuSky
 * @version   : 1.0
 * @Author    : ThemeLooks
 * @Author URI: https://www.themelooks.com/
 */
 
get_header();
?>
<div id="blog" class="page">
	<div class="container">
		<div class="row">		
			<?php 
			// Blog Content Area Start
			if( virsky_opt('virsky_blog_sidebar') == '1' ){
				echo '<div class="col-md-10 blog-page-content col-md-offset-1">';
			}else{
				echo '<div class="col-md-8 blog-page-content '.esc_attr( virsky_pull_right( 'virsky_blog_sidebar' ,'2' ) ).'">';
			}
			
			// Loop
			if( have_posts() ):
			while( have_posts() ):
				the_post();
			?>
				<div class="blog-item full-post">
					<?php 
					if( has_post_thumbnail() ){
						echo '<div class="blog-item-img">';
							the_post_thumbnail( 'full', array( 'class' => 'img-responsive' ) );
						echo '</div>';	
					}
					?>
					<div class="blog-item-content">
						<?php 
						// Post Meta
						virsky_blog_meta();
						// Post Content
						the_content();
						// link page
						virsky_link_pages();
						?>
					</div>

					<?php 
					// Post Category 
					virsky_post_cats();
					// Post Tags 
					virsky_post_tags();
					?>

					<div class="row">
					    <?php 
                        if( '' !== get_the_author_meta('description')  ){
                           
                            get_template_part('templates/biography');
                        }
						//
						if( '' == get_the_author_meta('description') ){
							$textalng = '';
						}else{
							$textalng = 'text-right';
						}
						
                        ?>
						<?php 
						if( virsky_opt('virsky_hide_shareBox') ):
						?>
						<div class="col-sm-6 <?php echo esc_attr( $textalng ); ?>">
						<?php
						// Social Share
						virsky_social_sharing_buttons();
						?>
						</div>
						<?php 
						endif;
						?>
					</div>
					<?php 
					// comment template.
					if ( comments_open() || get_comments_number() ) {
						comments_template();
					}
					?>
				</div>
			<?php 
			endwhile;
			wp_reset_postdata();
			endif;
			?>
			</div>
			<?php 
			// left sidebar
			if( virsky_opt('virsky_blog_sidebar') == '2' ){
				get_sidebar();
			}
			// right sidebar
			if( virsky_opt('virsky_blog_sidebar') == '3' ){
				get_sidebar();
			}
			if( !virsky_opt('virsky_blog_sidebar') ){
			   get_sidebar(); 
			}
			?>
		</div>
	</div>
</div>
<?php
get_footer();
?>