<?php 
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}
 /**
  * @version    1.0
  * @package    VirtuSky
  * @author     Themelooks <support@themelooks.com>
  *
  * Websites: http://www.themelooks.com
  *
  */
?>

<div class="col-sm-6">
    <div class="post-author-metadata">
    <?php 
    // show avatar
    $avatar = get_avatar( get_the_author_meta( 'ID' ),70 );
    if( $avatar  ){
        echo wp_kses_post( $avatar );
    }
    ?>
    
    <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" class="post-author-name"> <strong><?php echo esc_html( get_the_author() ); ?> </strong></a>
    <p class="author-description"> <?php the_author_meta('description'); ?> </p>
    </div>
</div>